You are not logged in.

#1 2013-01-10 12:17:36

kryta
Member
Registered: 2012-11-07
Posts: 31

Language Pack problems after update Firefox

Hello everyone.

Yesterday I upgraded my system (pacman -Syu) and there was a Firefox upgrade with your language pack (firefox-i18n-ca 18.0-1) but Firefox is in English. Someone know what happen? How can I resolve this issue?

Thank you in advance.

Sorry for my English tongue.

Regards

Last edited by kryta (2013-01-10 12:20:53)

Offline

#2 2013-01-10 12:28:28

arojas
Developer
From: Spain
Registered: 2011-10-09
Posts: 1,206

Offline

#3 2013-01-10 12:45:02

kryta
Member
Registered: 2012-11-07
Posts: 31

Re: Language Pack problems after update Firefox

Thanks arojas

I can't enable/disable my language pack from addons....

Of course one solution can be downgrade Firefox but, what is your opinion?

Regards.

Edit:

The manual xpi installation (ftp://ftp.mozilla.org/pub/firefox/relea … 86_64/xpi/) don't work, Firefox says the xpi is corrupt... I have Arch_x86_64.

Last edited by kryta (2013-01-10 12:53:40)

Offline

#4 2013-01-10 15:42:34

armandopk
Member
Registered: 2012-11-13
Posts: 18
Website

Re: Language Pack problems after update Firefox

Hello, Try installing the dictionary of your languaje...I had the same problem and solved it that way... in your case: (Catalan) https://addons.mozilla.org/es/firefox/a … ary/...try..

Offline

#5 2013-01-10 15:52:57

kryta
Member
Registered: 2012-11-07
Posts: 31

Re: Language Pack problems after update Firefox

armandopk wrote:

Hello, Try installing the dictionary of your languaje...I had the same problem and solved it that way... in your case: (Catalan) https://addons.mozilla.org/es/firefox/a … ary/...try..

armandopk, thank you for your suggestion but the problem persist. The language in firefox menu is in English (New tab, Bookmarks,....) would be (Nova pestanya, marcadors,....) o-O.

I don't know what's going on....

Regards

Offline

#6 2013-01-10 16:02:16

armandopk
Member
Registered: 2012-11-13
Posts: 18
Website

Re: Language Pack problems after update Firefox

kryta wrote:
armandopk wrote:

Hello, Try installing the dictionary of your languaje...I had the same problem and solved it that way... in your case: (Catalan) https://addons.mozilla.org/es/firefox/a … ary/...try..

armandopk, thank you for your suggestion but the problem persist. The language in firefox menu is in English (New tab, Bookmarks,....) would be (Nova pestanya, marcadors,....) o-O.

I don't know what's going on....

Regards

ok other way, i see that you try the manual way..but try with this url..maybe the i686 solve it
ftp://ftp.mozilla.org/pub/firefox/relea … -i686/xpi/

Offline

#7 2013-01-10 16:06:35

kryta
Member
Registered: 2012-11-07
Posts: 31

Re: Language Pack problems after update Firefox

armandopk wrote:
kryta wrote:
armandopk wrote:

Hello, Try installing the dictionary of your languaje...I had the same problem and solved it that way... in your case: (Catalan) https://addons.mozilla.org/es/firefox/a … ary/...try..

armandopk, thank you for your suggestion but the problem persist. The language in firefox menu is in English (New tab, Bookmarks,....) would be (Nova pestanya, marcadors,....) o-O.

I don't know what's going on....

Regards

ok other way, i see that you try the manual way..but try with this url..maybe the i686 solve it
ftp://ftp.mozilla.org/pub/firefox/relea … -i686/xpi/

Manual installation in linux-i686 firefox says the same "the xpi is corrupt...."

Regards

Offline

#8 2013-01-11 01:27:54

armandopk
Member
Registered: 2012-11-13
Posts: 18
Website

Re: Language Pack problems after update Firefox

Update to the new version of firefox 18.0-2....in the changes say: Fix langpack regression...

Offline

#9 2013-01-11 10:41:01

kryta
Member
Registered: 2012-11-07
Posts: 31

Re: Language Pack problems after update Firefox

armandopk wrote:

Update to the new version of firefox 18.0-2....in the changes say: Fix langpack regression...

Hello.

I update Firefox to 18.0-2 and I have the same issue, on the other hand the 18.0-2 language pack isn't in extra repo as yet, I suppose that it's the problem.

Regards.

Last edited by kryta (2013-01-11 10:41:27)

Offline

#10 2013-01-11 12:11:51

emegeve
Member
From: Argentina
Registered: 2012-01-15
Posts: 4
Website

Re: Language Pack problems after update Firefox

armandopk wrote:

Hello, Try installing the dictionary of your languaje...I had the same problem and solved it that way... in your case: (Catalan) https://addons.mozilla.org/es/firefox/a … ary/...try..

I can confirm that this solution works (at least for me). Thank you big_smile.

Last edited by emegeve (2013-01-11 12:12:16)


"I do not agree with what you have to say, but I'll defend to the death your right to say it".

Voltaire.

Offline

#11 2013-01-11 12:23:23

emegeve
Member
From: Argentina
Registered: 2012-01-15
Posts: 4
Website

Re: Language Pack problems after update Firefox

kryta wrote:
armandopk wrote:

Hello, Try installing the dictionary of your languaje...I had the same problem and solved it that way... in your case: (Catalan) https://addons.mozilla.org/es/firefox/a … ary/...try..

armandopk, thank you for your suggestion but the problem persist. The language in firefox menu is in English (New tab, Bookmarks,....) would be (Nova pestanya, marcadors,....) o-O.

I don't know what's going on....

Regards

You can try this solution.


"I do not agree with what you have to say, but I'll defend to the death your right to say it".

Voltaire.

Offline

#12 2013-01-12 14:56:57

kryta
Member
Registered: 2012-11-07
Posts: 31

Re: Language Pack problems after update Firefox

emegeve wrote:
kryta wrote:
armandopk wrote:

Hello, Try installing the dictionary of your languaje...I had the same problem and solved it that way... in your case: (Catalan) https://addons.mozilla.org/es/firefox/a … ary/...try..

armandopk, thank you for your suggestion but the problem persist. The language in firefox menu is in English (New tab, Bookmarks,....) would be (Nova pestanya, marcadors,....) o-O.

I don't know what's going on....

Regards

You can try this solution.

Hello everyone.

In my case the language pack is (firefox-i18n-ca) and it has a bug (https://bugzilla.mozilla.org/show_bug.cgi?id=829246). In this post (https://bbs.archlinux.org/viewtopic.php … 2#p1216752) jpatufet says the solution.

Download the jpatufet correct version of xpi (https://www.dropbox.com/sh/msfvi8a0uk6cche/-UW-Jjzaq3) and copy in /usr/lib/firefox/extensions/

This post is solved for me

Thanks and regards.

Last edited by kryta (2013-01-12 15:12:29)

Offline

Board footer

Powered by FluxBB